package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UnitTypeEnum {
    // 企业
    ENTERPRISE(1,"企业"),
    // 高校
    UNIVERSITY(2,"高校") ,
    // 政府单位
    GOVERNMENTUNITS(3,"政府单位")
    ;


    /**
     * 状态
     */
    private final int code;

    /**
     * 描述
     */
    private final String desc;

}
